@font-face {
    font-family: "Roboto Condensed";
    src: url("Fonts/Roboto_Condensed/RobotoCondensed-Regular.ttf") format("truetype");
}

@font-face {
    font-family: "Roboto Condensed Light";
    src: url("Fonts/Roboto_Condensed/RobotoCondensed-Light.ttf") format("truetype");
}

@font-face {
    font-family: "Roboto Condensed Bold";
    src: url("Fonts/Roboto_Condensed/RobotoCondensed-Bold.ttf") format("truetype");
}

.light {
    font-family: "Roboto Condensed Light";
}

.bold {
    font-family: "Roboto Condensed Bold";
}

.underline {
    text-decoration: underline; 
}